/***************************************************************************/
/* F r e e C o d e                                                         */
/*                                                                         */
/* THIS CODE IS FREEWARE AND AS SUCH YOU ARE PERMITTED TO DO WHAT YOU WISH */
/* WITH IT. THESE PROGRAMS ARE PROVIDED AS IS WITHOUT ANY WARRANTY,        */
/* EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO FITNESS FOR ANY      */
/* PARTICULAR PURPOSE.                                                     */
/*                                                                         */
/* However, we would appriciate if you shared any enhancements to us       */
/* Please send them to www.jma.se/free/ and we will include them in        */
/* future distributions.                                                   */
/*                                                                         */
/***************************************************************************/
// tposd.h
//---------------------------------------------------------------------------
// Headerfile for tposd.cpp
//
//---------------------------------------------------------------------------
#define ID_RESOURCE             255

#define IDM_SHOW                500
#define IDM_DATETIMEMEMORY      510
#define IDM_DATETIME            511
#define IDM_TIMEONLY            512
#define IDM_STAYONTOP           520

#define IDM_COUNTRY             600
#define IDM_USUK                610
#define IDM_SWEDEN              611

#define IDM_ABOUT               700

#define IDM_EXIT                800


#define ID_TIMER                1000


#define ID_FIRSTTIME            1
#define ID_JUSTSIZE             0

#define ID_DATETIMEMEMORY       0
#define ID_DATETIME             1
#define ID_TIMEONLY             2



typedef struct _SETTINGS
        {
        POINTL          ptl;
        int             iDisplay;
        BOOL            bStayOnTop;
        char            szFontSize[64+1];
        int             iFontSize;
        int             iForeColor;
        int             iBackColor;
        } SETTINGS;

